texlive-base (2024.20241102-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Mon, 04 Nov 2024 14:40:23 +0100

texlive-base (2024.20240829-2) unstable; urgency=medium

  * Add file conflict w/ texlive-extra-utils (Closes: #1080097).

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 22:08:24 +0200

texlive-base (2024.20240829-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 10:53:15 +0200

texlive-base (2024.20240706-1) unstable; urgency=medium

  * New upstream snapshot, disable obsolete patch.
  * Create correct soft link to .../texmf-dist/scripts/texlive/rungs.lua
    (LP: #2038452).
  * Sync scripts.lst from texlive-bin.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 11 Jul 2024 23:31:48 +0200

texlive-base (2024.20240401-3) unstable; urgency=medium

  * Add patch https://tug.org/svn/texlive?revision=71233&view=revision
    to fix --output-directory option in mktexpk (Closes: #1072828).

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Jun 2024 11:39:03 +0200

texlive-base (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:01:45 +0200

texlive-base (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot (update / refresh patches).
    - texlive-base now provides manual pages, which were previously
      in texlive-binaries.

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:33:45 +0200

texlive-base (2023.20240207-1) unstable; urgency=medium

  * New upstream snapshot (refresh / redo patches).

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:19 +0000

texlive-base (2023.20231207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 09 Dec 2023 23:41:57 +0000

texlive-base (2023.20231007-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 Oct 2023 20:00:45 +0000

texlive-base (2023.20230613-3) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:39:20 +0200

texlive-base (2023.20230613-2) experimental; urgency=medium

  * Bump package versions needed by texlive-full, to make sure all
    packages are upgraded, when tl-full is upgraded. This should fix
    the piuparts sid2experimental test.

 -- Hilmar Preusse <hille42@web.de>  Sat, 05 Aug 2023 11:21:28 +0200

texlive-base (2023.20230613-1) experimental; urgency=medium

  * New upstream snapshot, update / disable patches.
    - Contains fixed version of pixelart (Closes: #1036054).
  * CSLaTeX is considered to be obsolete, stop building formats for it.
    ***** WARNING ******** CSLaTeX is obsolete, don't use it please *****
    ***** You can use ``normal'' LaTeX+Babel or XeLaTeX+polyglossia *****

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Jul 2023 12:19:49 +0200

texlive-base (2022.20230122-3) unstable; urgency=medium

  * Add Romanian debconf translation by Remus-Gabriel Chelu
    <remusgabriel.chelu@disroot.org> (Closes: #1033738).
  * Add patch to fix hyphenation penalties in german language
    (Closes: #1034038).

 -- Hilmar Preusse <hille42@web.de>  Sun, 09 Apr 2023 11:54:45 +0200

texlive-base (2022.20230122-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Include package in Vcs-Git/Vcs-Browser header.

  * New texlive-latex-base is incompatible to old
    texlive-lang-japanese, add Breaks statement (Closes: #1030622).
  * epspdf.tlu: patch from Siep Kroonenberg <siepo@bitmuis.nl>:
    Eliminate faulty check for writability system_tmpdir;
    just error out when no tempdir for epspdf can be created.
    (Closes: #1029913)

 -- Hilmar Preusse <hille42@web.de>  Wed, 15 Feb 2023 14:35:08 +0100

texlive-base (2022.20230122-1) unstable; urgency=medium

  * New upstream snapshot.
  * Move package pdftexcmds & infwarerr from texlive-latex-recommended*
    to texlive-latex-base* as it is needed by some packages to build
    (Closes: #1025985).

 -- Hilmar Preusse <hille42@web.de>  Tue, 24 Jan 2023 23:31:36 +0100

texlive-base (2022.20221123-1) unstable; urgency=medium

  * New upstream snapshot.
    - Contains file tkz-obj-eu-draw-triangles.tex (Closes: #1022085).

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Nov 2022 23:33:49 +0100

texlive-base (2022.20220923-2) unstable; urgency=medium

  * Add "Breaks: latexml (<= 0.8.6-4)" to texlive-latex-base to
    make sure the incompatible latexml is removed (see #1021658).

 -- Hilmar Preusse <hille42@web.de>  Thu, 27 Oct 2022 13:51:30 +0200

texlive-base (2022.20220923-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Move package hypdoc from texlive-latex-extra* to texlive-latex-base*
    as it is needed by doc.sty now (Closes: #1016218).

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Oct 2022 00:15:19 +0200

texlive-base (2022.20220722-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Remove obsolete maintscripts.

 -- Hilmar Preusse <hille42@web.de>  Mon, 25 Jul 2022 16:02:07 +0200

texlive-base (2022.20220605-1) unstable; urgency=low

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Jun 2022 09:25:49 +0200

texlive-base (2022.20220405-2) unstable; urgency=low

  * Upload to unstable.
  * Some Lintian cleanup.

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 Jun 2022 09:03:41 +0200

texlive-base (2022.20220405-1) experimental; urgency=medium

  * New upstream snapshot for TL 2022, update patches.

 -- Hilmar Preusse <hille42@web.de>  Wed, 04 May 2022 23:42:15 +0200

texlive-base (2021.20220204-1) unstable; urgency=medium

  * New upstream snapshot, update patches.
  * Replace "which" by "command -v" (Closes: #1001051).

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Feb 2022 23:04:17 +0100

texlive-base (2021.20211217-1) unstable; urgency=high

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 18 Dec 2021 00:07:04 +0100

texlive-base (2021.20211127-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Sat, 27 Nov 2021 22:16:17 +0100

texlive-base (2021.20210921-1) unstable; urgency=medium

  * TeX Live 2021

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Sep 2021 11:32:32 +0900

texlive-base (2020.20210202-3) unstable; urgency=medium

  * Cherry-pick fix for broken footnotehyper (Closes: #982988)

 -- Norbert Preining <norbert@preining.info>  Thu, 18 Feb 2021 05:30:15 +0900

texlive-base (2020.20210202-2) unstable; urgency=medium

  * Update cmap to fix regression with sphinx builds.

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Feb 2021 07:46:15 +0900

texlive-base (2020.20210202-1) unstable; urgency=medium

  * New upstream checkout.
  * Really fix the upgrade from buster (Closes: #978431)

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Feb 2021 13:05:25 +0900

texlive-base (2020.20210113-1) unstable; urgency=medium

  * New upstream checkout, patch refresh.
    Contains new latex-base, latex-base-dev, l3packages, l3experimental.

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Jan 2021 22:27:31 +0100

texlive-base (2020.20210106-1) unstable; urgency=medium

  * New upstream checkout.
  * Add FileMove texlive-plain-generic to texlive-base.
    (Closes: #978431)

 -- Hilmar Preusse <hille42@web.de>  Thu, 07 Jan 2021 16:23:40 +0100

texlive-base (2020.20201203-2) unstable; urgency=medium

  * Need another file conflict (Closes: #976393).

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Dec 2020 20:07:57 +0100

texlive-base (2020.20201203-1) unstable; urgency=medium

  * New upstream checkout. It (Closes: #976191).
    Contains upstream revision "svn 57048": "l3packages (with xparse)
    in c-latex, not just c-latexrecommended".

 -- Hilmar Preusse <hille42@web.de>  Thu, 03 Dec 2020 23:04:47 +0100

texlive-base (2020.20201129-2) unstable; urgency=medium

  * Add Breaks to old texlive-formats-extra to make sure lamed
    format is not built any more (Closes: #976170).
    Thanks to Norbert for fast analysis!

 -- Hilmar Preusse <hille42@web.de>  Mon, 30 Nov 2020 23:08:28 +0100

texlive-base (2020.20201129-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * New upstream checkout.
  * Removed obsolete
    texlive-base/texmf-dist/doc/latex/microtype/microtype.pdf
    from source package.

  [ Norbert Preining ]
  * Remove outdated pdftexconfig.tex which broke paper configuration
    (Closes: #972167)

 -- Hilmar Preusse <hille42@web.de>  Sun, 29 Nov 2020 23:51:59 +0100

texlive-base (2020.20200925-1) unstable; urgency=medium

  * New upstream checkout
  * Removed obsolete debian/patches/oberdiek-fix-boxdraw .
  * Blacklist again bibtex.1 to avoid a clash w/ texlive-binaries
    (Closes: #970838).

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Sep 2020 22:41:12 +0200

texlive-base (2020.20200804-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Install README.tlmgr-on-debian.md (Closes: #968235)

  * Some man pages are not provided by TL-bin any more. Do not kill them
    from TL-base. (Closes: #970477)

 -- Hilmar Preusse <hille42@web.de>  Sat, 19 Sep 2020 22:47:32 +0200

texlive-base (2020.20200804-2) unstable; urgency=medium

  * Fix missing replace/breaks for cloze moved to tl-luatex (Closes: #967912)

 -- Norbert Preining <norbert@preining.info>  Sun, 09 Aug 2020 21:19:03 +0900

texlive-base (2020.20200804-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Aug 2020 14:42:19 +0900

texlive-base (2020.20200629-1) unstable; urgency=medium

  * New upstream checkout
  * Bump standards version to 4.5.0 (no changes necessary)
  * Switch to dh 13

 -- Norbert Preining <norbert@preining.info>  Mon, 29 Jun 2020 10:59:00 +0900

texlive-base (2020.20200522-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Change Maintainer field to "Debian TeX Task Force".

  [ Norbert Preining ]
  * New upstream checkout.
  * Add missing texhash link (Closes: #960335)

 -- Norbert Preining <norbert@preining.info>  Fri, 22 May 2020 21:37:31 +0900

texlive-base (2020.20200417-1) unstable; urgency=medium

  * New upstream checkout
  * Bump tex-common dep to 6.14 to get luajithbtex ignores.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 10:33:13 +0900

texlive-base (2020.20200329-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Add lmodern dep for optex (Closes: #956625)

 -- Hilmar Preusse <hille42@web.de>  Tue, 14 Apr 2020 22:05:37 +0200

texlive-base (2020.20200329-2) unstable; urgency=medium

  * TeX Live 2020
  * fix dangling links moved to tl-extra-utils (Closes: #955737)

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Apr 2020 08:46:35 +0900

texlive-base (2020.20200329-1) experimental; urgency=medium

  * TL 2020 (planned DVD release)

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Mar 2020 13:50:15 +0900

texlive-base (2020.20200313-1) experimental; urgency=medium

  * start working on 2020

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Mar 2020 11:00:40 +0900

texlive-base (2019.20200302-1) unstable; urgency=medium

  * New upstream checkout
    - move hyperref deps to tl-latex-base (Closes: #952460)
    - several patch levels of the LaTeX kernel

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Mar 2020 04:55:08 +0900

texlive-base (2019.20200218-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 07:37:38 +0900

texlive-base (2019.20200210-1) unstable; urgency=medium

  * New upstream checkout
  * Drop Python2 packages and relations

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:32 +0900

texlive-base (2019.20191208-4) unstable; urgency=medium

  * Fix wrong version numbers

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 08:15:54 +0900

texlive-base (2019.20191208-3) unstable; urgency=medium

  * more file moves (Closes: #946431, #946430)

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 08:00:56 +0900

texlive-base (2019.20191208-2) unstable; urgency=medium

  * various file move fixes (Closes: #946428, #946429)

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Dec 2019 07:23:09 +0900

texlive-base (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:06 +0900

texlive-base (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout
    - LaTeX2e patch level 3 - fixes to multiple dots and spaces in
      filenames (Closes: #944400)

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:30:49 +0900

texlive-base (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:17 +0900

texlive-base (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:42 +0900

texlive-base (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-base (2019.20190824-1) unstable; urgency=medium

  * new upstream checkout
    - move powerdot to texlive-latex-extra (Closes: #521201)
  * texlive-latex-recommended suggests texlive-luatex.
    (Closes: #877860).
  * texlive-base suggests xzdec. Can be used by tlmgr.
    (Closes: #891968)

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:16:28 +0900

texlive-base (2019.20190710-1) unstable; urgency=medium

  * New upstream checkout
  * texlive-base suggests xpdf instead of xpdf-reader.

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:09:51 +0900

texlive-base (2019.20190605-1) experimental; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 05 Jun 2019 12:18:27 +0900

texlive-base (2019.20190508-1) experimental; urgency=medium

  * New upstream checkout
  * fix more file moves

 -- Norbert Preining <norbert@preining.info>  Wed, 08 May 2019 15:32:11 +0900

texlive-base (2019.20190507-1) experimental; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 07 May 2019 14:41:01 +0900

texlive-base (2019.20190506-1) experimental; urgency=medium

  * first post TL 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 06 May 2019 09:28:41 +0900

texlive-base (2019.20190409-1) experimental; urgency=medium

  * TeX Live 2019 checkout
  * Updated debconf PO Catalan translation (Closes: #876473).

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Apr 2019 10:33:48 +0900

texlive-base (2019.20190311-1) experimental; urgency=medium

  * first 2019 pre-release

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 17:38:51 +0900

texlive-base (2018.20190227-2) unstable; urgency=medium

  * update microtype to 2.7b for compatibility with luaotfload
  * remove outdated LaTeX and fontspec documentation to get correct
    docs via orig.tar

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 11:27:24 +0900

texlive-base (2018.20190227-1) unstable; urgency=medium

  [Hilmar Preuße]
  * Add patch 66ca798e541225fcf939c727e3b539711fbc60c6 from upstream
    to sleep a few seconds after executing xdg-open (texdoc_591781).
    (Closes: #591781). Thanks to Norbert Preining & Takuto ASAKURA.

  [Norbert Preining]
  * clean up the mess due to delayed acceptance
  * new upstream checkout: final TL2018 image
    - fix tikz spath3 lib (Closes: #922736)

 -- Norbert Preining <norbert@preining.info>  Wed, 27 Feb 2019 09:08:59 +0900

texlive-base (2018.20190131-1) unstable; urgency=medium

  [Hilmar Preuße]
  * Add commit 2ac708cefd71c111e783ba00d2dc13c3fe480140 (patch
    texdoc-l_can_count) from Upstream to make "texdoc -l" work
    (Closes: #914984).

  [Norbert Preining]
  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Jan 2019 12:53:23 +0900

texlive-base (2018.20190126-1) unstable; urgency=medium

  * new upstream checkout
    - fix for fontspec (Closes: #920366)
  * force same version of all TL packages (Closes: #920463)

 -- Norbert Preining <norbert@preining.info>  Sat, 26 Jan 2019 07:06:26 +0900

texlive-base (2018.20190122-1) unstable; urgency=medium

  * new upstream checkout
    -  contains fixed version of xr.sty (Closes: #917654)

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Jan 2019 11:27:30 +0900

texlive-base (2018.20181214-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Dec 2018 13:58:12 +0900

texlive-base (2018.20181116-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 16 Nov 2018 14:45:56 +0900

texlive-base (2018.20181106-1) unstable; urgency=medium

  * new upstream checkout
  * add depends on teckit since we moved to separate packaging of it

 -- Norbert Preining <preining@debian.org>  Tue, 06 Nov 2018 11:44:41 +0900

texlive-base (2018.20180926-1) unstable; urgency=medium

  * New upstream checkout (Closes: #905451)
  * better support for Debian tlmgr in user mode (Closes: #907415, #907419)

 -- Norbert Preining <preining@debian.org>  Wed, 26 Sep 2018 19:55:47 +0900

texlive-base (2018.20180824-1) unstable; urgency=medium

  * New checkout
    - fix tlmgr docs (Closes: #904517)
  * change Perl shebangs

 -- Norbert Preining <preining@debian.org>  Fri, 24 Aug 2018 11:11:06 +0900

texlive-base (2018.20180725-1) unstable; urgency=medium

  * New checkout
  * fix mixture of tlcritical modules with tlnet tlmgr (Closes: #904512)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jul 2018 17:27:37 +0900

texlive-base (2018.20180724-1) unstable; urgency=medium

  * New upstream checkout
    . use long gpg key ids in tlmgr man page (Closes: #900236)

 -- Norbert Preining <preining@debian.org>  Tue, 24 Jul 2018 10:09:29 +0900

texlive-base (2018.20180505-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 05 May 2018 15:52:35 +0900

texlive-base (2018.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release for Debian

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:05:47 +0900

texlive-base (2018.20180404-1) experimental; urgency=medium

  * new TL 2018 pretest checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 10:56:37 +0900

texlive-base (2018.20180313-1) experimental; urgency=medium

  * TL 2018 pretest packages

 -- Norbert Preining <preining@debian.org>  Tue, 13 Mar 2018 10:23:57 +0900

texlive-base (2017.20180305-1) unstable; urgency=medium

  * new upstream checkout: final 2017 release

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2018 09:41:47 +0900

texlive-base (2017.20180225-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2018 11:54:16 +0900

texlive-base (2017.20180110-1) unstable; urgency=medium

  * new upstream checkout
  * demote -doc packages to being suggested
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 10 Jan 2018 11:41:57 +0900

texlive-base (2017.20180103-1) unstable; urgency=medium

  * new upstream checkout
  * include prerex, thanks to Ryan Kavanagh for patches

 -- Norbert Preining <preining@debian.org>  Wed, 03 Jan 2018 19:46:18 +0900

texlive-base (2017.20171128-1) unstable; urgency=medium

  * new upstream checkout
  * add missing replaces (see also #880901)

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 08:50:56 +0900

texlive-base (2017.20171031-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 10:40:56 +0900

texlive-base (2017.20171004-1) unstable; urgency=medium

  * new upstream checkout
    - move ucharcat to texlive-latex-recommended (Closes: #876756)
    - move etoolbox to texlive-latex-recommended (Closes: #877018)
  * update scripts.lst, recover many missing binary links
    (in particular fmtutil-user and updmap-user)

 -- Norbert Preining <preining@debian.org>  Wed, 04 Oct 2017 13:06:58 +0900

texlive-base (2017.20170926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 26 Sep 2017 11:07:50 +0900

texlive-base (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout
  * remove texlive-math-extra configuration files as this package
    is gone (Closes: #870216)
  * Take over prosper into texlive-latex-extra, provide a
    transitional package (Closes: #840890)

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:06 +0900

texlive-base (2017.20170808-1) unstable; urgency=medium

  [ Gregor Herrmann ]
  * Fix "Unescaped left brace in regex is deprecated":
    add patch thumbpdf-unescaped-left-brace to fix unescaped literal curly.
    (Closes: #826465)

  [ Norbert Preining ]
  * new upstream checkout
    - new xecjk fixes undefined boolean (Closes: #870280)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:32:11 +0900

texlive-base (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release!
    - fix unicode-math errors
  * texdoctk: warn on missing perl-tk (Closes: #622403)
    This also fixes the problem with startup (Closes: #836441)

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:06:47 +0900

texlive-base (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout
    - new fancyhdr fixes extramarks (Closes: #869078)
    - fixes for fontenc/polyglossia (Closes: #672742)
  * make TEXMFSYSCONFIG (/etc/texmf) searchable without ls-R
    (Closes: #869185)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:01:59 +0900

texlive-base (2017.20170629-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 29 Jun 2017 11:30:55 +0900

texlive-base (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:19:25 +0900

texlive-base (2017.20170623-1) unstable; urgency=medium

  * new upstream checkout
    - graphics driver file use private version of space (Closes: #865323)
    - already closed long time ago, but not mentioned (Closes: #864750)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 22:59:24 +0900

texlive-base (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:06:59 +0900

texlive-base (2017.20170614-1) experimental; urgency=medium

  * new upstream checkout - fix for broken dvipdmfx.def (Closes: #864750)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Jun 2017 12:09:43 +0900

texlive-base (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:59:07 +0900

texlive-base (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:36 +0900

texlive-base (2016.20170123-5) unstable; urgency=medium

  * update LaTeX to patchlevel 3 - fixes for TU encoding

 -- Norbert Preining <preining@debian.org>  Sat, 04 Mar 2017 15:53:36 +0900

texlive-base (2016.20170123-4) unstable; urgency=medium

  * fix brown paper bag release of fontspec by including
    fontspec 2.6 (\emph was broken!) (Closes: #855491)
  * fix typo in oberdiek box drawing macros (Closes: #855390)

 -- Norbert Preining <preining@debian.org>  Mon, 20 Feb 2017 13:37:50 +0900

texlive-base (2016.20170123-3) unstable; urgency=medium

  * fix regression in LaTeX 2017/01/01 where ligatures are not
    enabled in XeLaTeX (Closes: #854930)

 -- Norbert Preining <preining@debian.org>  Sun, 12 Feb 2017 20:04:51 +0900

texlive-base (2016.20170123-2) unstable; urgency=medium

  * fix wrong replace/break statements (Closes: #852599)
  * tighten inter-package dependencies
  * add fonts-lmodern to dependency of texlive-latex-base (change since
    the introduction of TU encoding) (Closes: #853119)

 -- Norbert Preining <preining@debian.org>  Thu, 02 Feb 2017 22:14:39 +0900

texlive-base (2016.20170123-1) unstable; urgency=medium

  * new upstream checkout
    - filehook needed by unicode-math moved to tl-latex-recommended
    - several file placement errors fixed

 -- Norbert Preining <preining@debian.org>  Mon, 23 Jan 2017 10:44:49 +0900

texlive-base (2016.20170118-1) unstable; urgency=medium

  * new upstream checkout
  * renamed dep: libtcltk-ruby to ruby-tcltk (Closes: #847684)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jan 2017 08:56:22 +0900

texlive-base (2016.20161130-1) unstable; urgency=medium

  * new upstream checkout
    - remove mpost from list of commands that are allowed in
      restricted write18 mode

 -- Norbert Preining <preining@debian.org>  Wed, 30 Nov 2016 13:18:09 +0900

texlive-base (2016.20161103-1) unstable; urgency=medium

  * new upstream checkout
    - remove non-free ehandler.ps in dvips files (Closes: #775911)
    - fix parallel mktexdir execution (Closes: #794228)

 -- Norbert Preining <preining@debian.org>  Thu, 03 Nov 2016 11:50:45 +0900

texlive-base (2016.20161008-1) unstable; urgency=medium

  * new upstream checkout
  * make texlive-full depend on biber and asymptote (Closes: #834901)
  * silence texdoctk warning about colors (Closes: #835153)
  * replace/break against texlive-common which might be left over
    from old wheezy upgrades (Closes: #836995)

 -- Norbert Preining <preining@debian.org>  Sat, 08 Oct 2016 11:07:30 +0900

texlive-base (2016.20160819-2) unstable; urgency=medium

  * fix package moving via unreleased tl-unicodetex (Closes: #834824)

 -- Norbert Preining <preining@debian.org>  Fri, 19 Aug 2016 23:53:03 +0900

texlive-base (2016.20160819-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 19 Aug 2016 12:16:58 +0900

texlive-base (2016.20160814-1) experimental; urgency=medium

  * new upstream checkout
  * adapt to takeover of tex4ht

 -- Norbert Preining <preining@debian.org>  Sun, 14 Aug 2016 22:18:00 +0900

texlive-base (2016.20160805-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 06 Aug 2016 09:16:53 +0900

texlive-base (2016.20160623-1) unstable; urgency=medium

  * new upstream checkout - first after the release of TL2016

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jun 2016 11:15:27 +0900

texlive-base (2016.20160523-1) unstable; urgency=medium

  * new upstream checkout - TL 2016 (next trial)
    - fix lost mptopdf file syst-tex.mkii (Closes: #824835)

 -- Norbert Preining <preining@debian.org>  Mon, 23 May 2016 10:44:13 +0900

texlive-base (2016.20160520-1) unstable; urgency=medium

  * new upstream checkout - TL 2016 (first trial)
  * hyphenation files have moved to separate packages contained
    in tl-lang-*. Add replaces/breaks (Closes: #824803)

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 10:02:35 +0900

texlive-base (2016.20160512-1) unstable; urgency=medium

  * new upstream checkout of tlpretest
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 12 May 2016 10:29:59 +0900

texlive-base (2016.20160417-1) experimental; urgency=medium

  * new upstream checkout of tlpretest
  * remove stale menu file for texlive-base, replace with
    desktop file for texdoctk (Closes: #820828)
    (Thanks to Pino Toscano)

 -- Norbert Preining <preining@debian.org>  Sun, 17 Apr 2016 16:57:12 +0900

texlive-base (2015.20160320-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 20 Mar 2016 13:37:46 +0900

texlive-base (2015.20160223-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 23 Feb 2016 12:33:40 +0900

texlive-base (2015.20160215-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 15 Feb 2016 20:04:00 +0900

texlive-base (2015.20160117-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 17 Jan 2016 16:45:29 +0900

texlive-base (2015.20151225-1) unstable; urgency=medium

  * new upstream checkout
  * drop dep onto prerex from recommends to suggests (Closes: #808776)

 -- Norbert Preining <preining@debian.org>  Sat, 26 Dec 2015 10:42:29 +0900

texlive-base (2015.20151116-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 16 Nov 2015 13:19:12 +0900

texlive-base (2015.20151016-1) unstable; urgency=medium

  * set all packages to M-A: foreign (Closes: #792281)
  * new upstream checkout
    - adds missing logosl8.mf and  missing logo*tfm files (Closes: #796097)
      (thanks to Giuseppe Bilotta for perseverance)

 -- Norbert Preining <preining@debian.org>  Fri, 16 Oct 2015 09:42:12 +0900

texlive-base (2015.20150917-1) unstable; urgency=medium

  * new upstream checkout
    - fixes critical math-unicode problem
    - support for uptex added to the l3 packages

 -- Norbert Preining <preining@debian.org>  Thu, 17 Sep 2015 12:56:25 +0900

texlive-base (2015.20150823-1) unstable; urgency=medium

  * new upstream checkout
    - fixes fontspec/l3/whatever incompatibility (Closes: #796120)
  * fix deactivation of libpaper integration (Closes: #795111)
  * stop linking URW++ Base35 fonts to /u/s/fonts/type1 as they
    might overwrite gsfonts' version with bigger glyph set

 -- Norbert Preining <preining@debian.org>  Sun, 23 Aug 2015 14:06:00 +0900

texlive-base (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout
  * transition luasseq back into TeX Live (Closes: #766290)

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:53:50 +0900

texlive-base (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout
  * fix tex4ht/pgf combination (Closes: #790018)
  * don't install texlinks, it is not useful in Debian (Closes: #411288)
  * don't install texconfig, it is not useful in Debian
    (Closes: #411636, #568799)

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 08:17:22 +0900

texlive-base (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout
  * drop eperl from build-deps, not needed anymore (Closes: #788521)

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:38:24 +0900

texlive-base (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout
  * euenc moved from -extra to -latexrecommended (Closes: #771078)
  * rebuild with fixed tex-common (Closes: #741681)

 -- Norbert Preining <preining@debian.org>  Sat, 06 Jun 2015 16:55:00 +0900

texlive-base (2014.20141024-2) unstable; urgency=medium

  * texlive-xetex (polyglossia) needs texlive-latex-extra (Closes: #767887)
  * update of the latex core: only documentation updates
  * update of tools package: fixes a serious bug
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Tue, 02 Dec 2014 22:34:13 +0900

texlive-base (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * add pt_BR translation (Closes: #766110)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:39 +0900

texlive-base (2014.20140927-1) unstable; urgency=medium

  * new upstream checkout: fix breqn missing file (Closes: #761513)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:50:54 +0900

texlive-base (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout: fix luaotfload-tool (Closes: #755751)
  * add replaces/breaks for doc.html move from tl-doc-base -> tl-base
    (Closes: #756618)
  * include Turkish translation of texlive-base debconf (Closes: #757502)
  * tl-latex-recommended suggests tl-pstricks (seminar) (Closes: #757480)

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:04:03 +0900

texlive-base (2014.20140717-01) unstable; urgency=medium

  * new upstream checkout:
    - fix thumbpdf and PDF-X/2014 (TL 2014 pdftex) incompatibility
      (Closes: #753239)
  * include mime-type def for dvi2tty, thanks Kevin Ryde (Closes: #753368)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:39:00 +0900

texlive-base (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
  * drop tl-full -> xindy dep to suggests to help db51/53 transition
    (this is a temporary measure, see bug 658829)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:30 +0900

texlive-base (2014.20140528-3) unstable; urgency=medium

  * update dhit code in libpaper snippet
  * disable luajittex (makes no sense at the moment)

 -- Norbert Preining <preining@debian.org>  Sat, 31 May 2014 23:26:14 +0900

texlive-base (2014.20140528-2) unstable; urgency=medium

  * do not include prerex, it is packaged separately (Closes: #749842)

 -- Norbert Preining <preining@debian.org>  Sat, 31 May 2014 08:46:59 +0900

texlive-base (2014.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:12 +0900

texlive-base (2014.20140522-1) experimental; urgency=medium

  * fix xdvi paper configuration not working as expected
    now tl-paper reads top level, but writes to TEXMFSYSVAR
    and sysadm can override the tl-paper/libpaper setting in /etc/texmf
  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:21:20 +0900

texlive-base (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:45:21 +0900

texlive-base (2013.20140408-1) unstable; urgency=medium

  * re-include also latex-beamer and latex-xcolor and provide transitional
    packages, thanks again to OHURA Makoto! (Closes: #377046, #387642,
    #405308, #408569, #305035, #402234, #399804, #245996, #617431, #499178)
  * texlive-pictures depends on t-l-r for xcolor (Closes: #741778)
  * upgrade logic in apt is broken, we need to break against old versions
    of texlive-base to guarantee proper upgrade from wheezy (Closes: #742189)
  * make sure that ocp files are present for omega (Closes: #742660)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:31 +0900

texlive-base (2013.20140314-1) unstable; urgency=medium

  * record "url" move induced replaces/breaks
  * re-include pgf and provide transitional package, thanks for OHURA Makoto
    for his long time maintenance of the package and agreement to include
    it back into TeX Live packages.
    (Closes: #683817, #337722, #491546, #734792)

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:18 +0900

texlive-base (2013.20140215-1) unstable; urgency=medium

  * new upstream checkout
  * fix dash/bash inconsistency in texlive-base.postinst.post (Closes: #736520)
  * remove some patches included upstream

 -- Norbert Preining <preining@debian.org>  Sat, 15 Feb 2014 11:23:23 +0900

texlive-base (2013.20140123-1) unstable; urgency=medium

  * new upstream checkout
  * t-pictures: changes wish -> tk (Closes: #732784)
  * tighten build-dep on tex-common to >= 4 (Closes: #733414)

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jan 2014 13:12:37 +0900

texlive-base (2013.20131219-1) unstable; urgency=medium

  * new upstream checkout
  * add lost link for /usr/bin/texdoctk, thanks R S Chakravarti.
  * remove left-over config-paper file for dvipdfm (Closes: #731446)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 19 Dec 2013 13:43:58 +0900

texlive-base (2013.20131112-1) unstable; urgency=low

  * new upstream checkout
  * fix wrong lua2dox_filter symlink (Closes: #726793)
  * update patches
  * update tlmgr to devel version to make it actually work

 -- Norbert Preining <preining@debian.org>  Wed, 13 Nov 2013 12:01:14 +0900

texlive-base (2013.20131010-2) unstable; urgency=low

  * fix libpaper integration (outdated path in conffile) (Closes: #726107)
  * remove xdvi.cfg conffile from old versions (Closes: #726076)

 -- Norbert Preining <preining@debian.org>  Wed, 16 Oct 2013 09:26:53 +0900

texlive-base (2013.20131010-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 10 Oct 2013 12:35:27 +0900

texlive-base (2013.20130918-1) unstable; urgency=low

  * new upstream checkout
  * remove !! from TEXMFSYSCONFIG, we don't want ls-R files in /etc/texmf
    (Closes: #722689)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Sep 2013 12:40:03 +0900

texlive-base (2013.20130905-1) unstable; urgency=low

  * new upstream checkout
    - don't ship strange duplicates of Nimbus Sans (Closes: #690125)
  * remove /etc/texmf/dvipdfm/config/config (Closes: #713797)
  * do not ship marvosym.ttf via dependency (Closes: #721716)
  * bump standards version to 3.9.4, no changes necessary
  * fix man section of updmap.cfg man page
  * fix man page of mptopdf
  * stop shipping TeX Gyre Math fonts, they are in tex-gyre package

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:46:27 +0900

texlive-base (2013.20130722-1) unstable; urgency=low

  * new upstream checkout
  * conflict with texlive common so that it gets removed (Closes: #710789)
  * add Polish debconf translation, thanks to Michał Kułach
    (Closes: #711235)
  * update tlmgr (and with new upstream also TLUtils.pm) to support
    map files in user mode

 -- Norbert Preining <preining@debian.org>  Mon, 22 Jul 2013 17:35:16 +0900

texlive-base (2013.20130530-1) unstable; urgency=low

  * new upstream checkout, corresponding to TL2013 DVD release
  * adjust tl-paper to always read the (known good) system provided
    paper config files, or the ones provided by the sysadmin, instead
    of the generated one in TEXMFSYSVAR while setting paper sizes
    (Closes: #709986)

 -- Norbert Preining <preining@debian.org>  Thu, 30 May 2013 11:45:33 +0900

texlive-base (2013.20130523-1) unstable; urgency=low

  * new upstream checkout
  * turn user mode permanently on in tlmgr, and make tlmgr actually work

 -- Norbert Preining <preining@debian.org>  Thu, 23 May 2013 12:56:48 +0900

texlive-base (2013.20130520-2) unstable; urgency=low

  * fix wrong definition of TEXMFLOCAL

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 16:38:21 +0900

texlive-base (2013.20130520-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 13:11:20 +0900

texlive-base (2012.20130315-1) experimental; urgency=low

  * new upstream checkout
  * fix typo in license to make lintian license check happy (Closes: #698666)
  * unfuzzify patches

 -- Norbert Preining <preining@debian.org>  Sat, 16 Mar 2013 11:53:07 +0900

texlive-base (2012.20130111-1) experimental; urgency=low

  * new upstream checkout
  * replace/breaks with older context versions shipping texmfcnf.lua
    (Closes: #696169)

 -- Norbert Preining <preining@debian.org>  Fri, 11 Jan 2013 08:25:20 +0900

texlive-base (2012.20121205-1) experimental; urgency=low

  * new upstream checkout
  * rework doc file handling, doc files are now placed in their
    proper place in the TDS hierarchy

 -- Norbert Preining <preining@debian.org>  Thu, 06 Dec 2012 01:14:11 +0900

texlive-base (2012.20121125-1) experimental; urgency=low

  * new upstream checkout
  * incorporate many patches from texlive-bin for scripts that have been
    formerly in texlive-bin (foremost fmtutil!)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 12:07:15 +0900

texlive-base (2012.20121123-1) experimental; urgency=low

  * new upstream checkout
  * new translation for Japanese (Closes: #683127, #690697)
  * provide symbolic links for some fonts (.pfb/.afm) files
    (Closes: #689837, #546251)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2012 12:34:53 +0900

texlive-base (2012.20120611-5) unstable; urgency=low

  * properly purge some conffiles (Closes: #688382)
  * fix typo in babel french ldf file, upstream fix (Closes: #689450)
  * remove conffiles even if upgrading from intermediate packages
    (Closes: #686487)

 -- Norbert Preining <preining@debian.org>  Wed, 03 Oct 2012 21:01:18 +0900

texlive-base (2012.20120611-4) unstable; urgency=low

  * fix wrong format of zip list for texdoc, which broke searching for
    compressed documentation.
  * fix updmap not honoring the dvipsDownloadBase35 setting
    (Closes: #686335)

 -- Norbert Preining <preining@debian.org>  Sat, 01 Sep 2012 08:37:35 +0900

texlive-base (2012.20120611-3) unstable; urgency=low

  * texlive-base.postinst(.post): fix logic error in testing whether old
    dirs should be removed, thanks for spotting to Anders Kaseorg.
    (Closes: #679042)

 -- Norbert Preining <preining@debian.org>  Tue, 26 Jun 2012 07:31:31 +0900

texlive-base (2012.20120611-2) unstable; urgency=low

  * texdoc: switch from see to xdg-open, change dependency from mime-support
    to xdg-utils (Closes: #678747)
  * natbib: fix spurious spaces when using \defcitealias (Closes: #628044)

 -- Norbert Preining <preining@debian.org>  Mon, 25 Jun 2012 11:00:26 +0900

texlive-base (2012.20120611-1) unstable; urgency=low

  * new upstream checkout (TL2012 release)
  * set TEXMFVAR and TEXMFCONFIG back to ~/.texmf-var and ~/.texmf-config
  * adjust OSFONTDIR in texmf.cnf
  * fix and update debian updmap patch to work with updated updmap.pl:
    move TEXMFLOCAL also over TEXMFDEBIAN

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:01:33 +0900

texlive-base (2012.20120529-1) unstable; urgency=low

  [ Norbert Preining ]
  * new upstream checkout
   - update of xeCJK give now warning on uninitialized CJK font
     (Closes: #673205)
   - remove old patches (partially applied upstream)
   - remove fix-xyframe patch, fixed in upstream
   - texdoc cweb now finds cwebman (Closes: #674185)
   - new koma-script fixes links in documentation (Closes: #671997)
  * Debian changes
    - patches/debian_updmap-search-path
      give big fat warning and advice what to do when updmap --syncwithtrees
      is called
    - patches/texdoc-see-and-zip
      enable gz/bz2/xz compression for texdoc (Closes: #673258)
    - texlive-base.postinst: fix comparison of empty version (Closes: #674022)
    - go back to use ~/.texmf-var and ~/.texmf-config for TEXMFVAR/CONFIG

  [ Hilmar Preuße ]
  * fix URL for LaTeX minimal example.

  [ Frank Küster ]
  * fix texconfig usage and interference with Debian methods

 -- Norbert Preining <preining@debian.org>  Wed, 30 May 2012 07:54:43 +0900

texlive-base (2012.20120516-1) unstable; urgency=low

  * new upstream snapshot based on TL2012 tlpretest
  * texlive-xetex needs to depend on tipa, otherwise tipa will not be
    installed on upgrades from stable, and xunicode will not work
    (Closes: #672348)
  * fix a (harmless) logic error in the postinst of texlive-base
    (no effective change)
  * switch to xz compression for orig and deb

 -- Norbert Preining <preining@debian.org>  Wed, 16 May 2012 08:21:50 +0900

texlive-base (2011.20120509-1) unstable; urgency=low

  [ Norbert Preining ]
  * new upstream release:
    . new xecjk package (Closes: #668562)

  [ Frank Küster ]
  * add Breaks/Replaces for texlive-latex-base against older context
    (Closes: #671716).

 -- Frank Küster <frank@debian.org>  Sun, 06 May 2012 22:59:13 +0200

texlive-base (2011.20120424-1) unstable; urgency=low

  * new upstream snapshot
  * texlive-xetex: add breaks against texlive-math-extra (Closes: #670109)
  * update po-debconf stuff

 -- Norbert Preining <preining@debian.org>  Tue, 24 Apr 2012 14:31:49 +0900

texlive-base (2011.20120410-1) unstable; urgency=low

  * tl-paper: make sure that some side conditions are caught properly
    (Closes: #666995)
  * texlive-base.libpaper: don't assume that tl-paper returns something
  * (upstream fix) make TLPaper less noise if it cannot find a proper
    paper definition
  * texlive-xetex recommends tipa (Closes: #667026)
  * libpaper rework (Closes: #665947)
    - keep original config files for the four progs in /u/s/texlive/...
    - factorize out the paper setting of the four progs in separate files
      (debian/patches/*factorize)
    - texlive-base depends on a version of texlive-binaries which ships
      programs (dvipdfmx, dvips) that are able to load sub-config files
    - use ucf/ucfr/ucfq to get rid of the config files (determine their
      change status and make backup if changed, otherwise remove)
  * includes fixed thumbpdf.sty fixing texi2dvi problems (Closes: #666532)

 -- Norbert Preining <preining@debian.org>  Tue, 10 Apr 2012 10:26:42 +0900

texlive-base (2011.20120322-2) unstable; urgency=low

  * on upgrade from 2009, try to remove old directories of conffiles
    that have been removed via maintscript (Closes: #665795)
  * make sure that debconf templates are installed (Closes: #666680)
    (special thanks to Andreas Beckmann for helpful comments and ideas!)
  * use tl-paper instead of texconfig-sys in texlive-base postinst

 -- Norbert Preining <preining@debian.org>  Mon, 02 Apr 2012 19:48:36 +0900

texlive-base (2011.20120322-1) unstable; urgency=low

  * upload to unstable
  * libpaper changes (fk):
    - include tl-paper in /usr/bin
    - add code to texlive-base.libpaper to recreate formats and
      update ls-R database after paper changes
  * replace otf/ttf fonts with links to the files in the
    respective Debian package, depend on that package
  * support for language.dat.lua
  * remove useless /etc/texmf/hyphen.d/09texlive-base.cnf (rm_conffile)

  [ Hilmar Preuße ]

  This is TL 2012, yeah!! (Closes: #643023) (Closes: #655379)

  List of fixed bugs in new TeX Live
  * New version of polyglossia (Closes: #644207)
    * has fixes for language "brazil" (Closes: #607158)
  * again contains oldgerm.pdf (Closes: #588378)
  * texdoc aliasing sometimes doesn't work (hopefully fixed)
    (Closes: #607351)
  * new version of microtype works with lualatex (Closes: #648658)
  * hyperref not confused by tag-macro in equations (Closes: #574440)
  * \MALE symbol not missing when compiled with pdflatex (marvosym)
    (Closes: #467183)
  * clarification in rotating.pdf how to handle rotated pictures
    (Closes: #122635)
  * has new version of pgfplots (Closes: #660724)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Mar 2012 08:37:29 +0900

texlive-base (2011.20120314-1) experimental; urgency=low

  * new upstream with proper blacklist handling
  * do not blacklist glyphlist (Closes: #663171)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Mar 2012 16:51:04 +0900

texlive-base (2011.20120226-1) experimental; urgency=low

  * new upstream, too many changes

 -- Norbert Preining <preining@debian.org>  Tue, 06 Mar 2012 21:33:13 +0900

texlive-base (2009-15) unstable; urgency=low

  [ Hilmar Preuße ]
  * Updated Italian debconf translation (Dario Santamaria).  Closes:
    #644737

  [ Frank Küster ]
  * Update the TEXMF filename database before running texconfig in
    postinst (closes: #648652)

 -- Frank Küster <frank@debian.org>  Sun, 13 Nov 2011 23:03:22 +0100

texlive-base (2009-14) unstable; urgency=low

  [ Frank Küster ]
  * Debconf templates review and translation process initiated and
    coordinated by Christian Perrier, many thanks!
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.  Closes: #638715
  * Czech (Michal Simunek).  Closes: #639280
  * Russian (Yuri Kozlov).  Closes: #639427
  * Italian (Dario Santamaria).  Closes: #639512
  * Slovak (Slavko).  Closes: #639604
  * French (Alexandre Normand).  Closes: #639734
  * Swedish (Martin Bagge / brother).  Closes: #640062
  * Dutch (Jeroen Schot).  Closes: #640114
  * Danish (Joe Hansen).  Closes: #640409
  * German (Chris Leick).  Closes: #640536
  * Portuguese (Rui Branco).  Closes: #640733
  * Spanish (Francisco Javier Cuadrado).  Closes: #641042
  * Catalan (Innocent De Marchi).  Closes: #641830

 -- Frank Küster <frank@debian.org>  Tue, 20 Sep 2011 08:55:38 +0200

texlive-base (2009-13) unstable; urgency=low

  * Fix shell syntax in the libpaper script (closes: #636304)

 -- Frank Küster <frank@debian.org>  Tue, 02 Aug 2011 21:12:16 +0200

texlive-base (2009-12) unstable; urgency=low

  [ Norbert Preining ]
  * texlive-base conflict with texlive-base-bin-doc to get it removed
    (Closes: #589205)

  [ Hilmar Preuße ]
  * texlive-pictures suggests dot2tex (Closes: #613690)
  * tighten BD-Indep of texlive-base to tex-common (>= 2.10) and rebuild
    (Closes: #606039)

  [ Frank Küster ]
  * Install a hook in libpaper.d and let our postinst call it for new
    installations.  This means that the default paper size for dvips,
    pdfTeX, dvipdfmx and XDvi will now be the one given by libpaper, and
    closes: #49149. Yes, the bug number has 5 digits.
  * Manage the following configuration files with ucf to achieve this:
    pdftexconfig.tex, config.ps, dvipdfmx.cfg and XDvi

 -- Frank Küster <frank@debian.org>  Thu, 28 Jul 2011 22:03:55 +0200

texlive-base (2009-11) unstable; urgency=low

  * avoid unneeded 10texlive-base.cnfpre-edit files in /etc/texmf/fmt.d,
    thanks Jörg-Volker Peetz (Closes: #584950)

 -- Norbert Preining <preining@debian.org>  Sat, 25 Sep 2010 09:03:10 +0900

texlive-base (2009-10) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Added fix-bashism patch to fix bashism in matlab2pgfplots.sh
    (Closes: #581139)

  [ Norbert Preining ]
  * Make sure that the texdoc.cnf link is actually created (Closes: #582291)
  * add license statements for all the AMS macros (Closes: #477060)

 -- Norbert Preining <preining@debian.org>  Tue, 25 May 2010 12:11:15 +0900

texlive-base (2009-9) unstable; urgency=low

  * update patch upstream-pdftex.def-fixes to include latest addition
    to pdftex.def, fixing FTBFS when defining \undefined macro
    (LP: #534293)
  * move texdoc.cnf into /etc/texmf and create a link from the
    original location, making it a conffile (Closes: #569737)
  * reinstantiate the code for the lost pdftexconfig.tex in
    texlive-base (Closes: #579000)
  * bump standards version to 3.8.4, no changes necessary
  * add dependency texlive-pictures -> luatex to make lintian happy
  * texlive-xetex recommends lmodern (Closes: #576599)

 -- Norbert Preining <preining@debian.org>  Tue, 27 Apr 2010 07:34:04 +0900

texlive-base (2009-8) unstable; urgency=low

  * update pdftex.def to latest version to fix pdfxmltex breakage
    (Closes: #566591)
  * add texlive-base_cid-x.map_add-jis.patch from YOSHINO Yoshihito
    that adds jis maps to cid-x.map fixing the usage of jis fonts with
    ptex (Closes: #570901)
  * add patch epspdf-call-ruby-explicitely that make epspdf and epspdftk
    call the ruby implementations explicitely with ruby as interpreter
    to allow execution (Closes: #565646)

 -- Norbert Preining <preining@debian.org>  Sun, 07 Mar 2010 19:57:20 +0900

texlive-base (2009-7) unstable; urgency=low

  * texdoc changes:
    - update texdoc to 0.61
    - fix location of updated texdoc.pdf file in texlive-base.root
    - install texdoc.cnf in /usr/share/texmf/texdoc to make texdoc find it
      (Closes: #563460)
    - patch constants.tlu of texdoc to support zipped docs (Closes: #557861)
    - patch texdoc.cnf to use 'see' for viewing files
  * update luainputenc and luatextra to current versions (Closes: #562849)
  * add man page for simpdftex
  * add missing replace texlive-latex-base > texlive-base-bin
    (Closes: #563733)
  * update xetex.def to 0.94 from upstream (Closes: #485071)

 -- Norbert Preining <preining@debian.org>  Tue, 05 Jan 2010 12:04:09 +0900

texlive-base (2009-6) unstable; urgency=low

  * upgrade texdoc to 0.60, activate support for zipped documents,
    and change the config file to use see for all documents (Closes: #561785)
    (patches: texdoc-update, texdoc-viewer-use-see, added .pdf.uu in
    debian/texlive-base.root/usr/share/texmf-texlive/doc/texdoc)
  * install several man pages that were lost

 -- Norbert Preining <preining@debian.org>  Fri, 25 Dec 2009 11:58:51 +0900

texlive-base (2009-5) unstable; urgency=low

  * ship dvipdfmx.cfg file
  * patch dvipdfm (config) and dvipdfmx (dvipdfmx.cfg) config files to
    use gs instead of rungs. (Closes: #561151)
  * add code to texlive-base.preinst to disable offending lines that have
    been taken over from texlive-base-bin in oldstable and causing
    fmtutil to die with "infinite recursion detected". (Closes: #557091)
  * add texlive-base conflicts dvipdfmx (Closes: #561728)
  * add cachepic and fig4latex symlinks
  * add an entry to texlive-common.NEWS about old font cache (Closes: #561352)
  * remove "texlive-common conflicts tex-common (<< 2.0) to make upgrades
    more smooth with cupt
  * fix typo in xyframe.tex (patch from Andrey Paramonov) (Closes: #561784)

 -- Norbert Preining <preining@debian.org>  Mon, 21 Dec 2009 23:55:22 +0900

texlive-base (2009-4) unstable; urgency=low

  * first release to unstable
  * bump dependency on luatex to the first working version, 0.46.0-5

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:02:20 +0900

texlive-base (2009-3) experimental; urgency=low

  * Remove transitioning code for etch-to-lenny upgrades. It's no longer
    needed and somehow causes trouble.  This change hopefully closes:
    #557091 [fk]
  * texlive-base: bump dep on luatex to 0.45.0, and add a replace
    luatex (<= 0.45.0) since dviluatex moved (Closes: #557086) (again)

 -- Norbert Preining <preining@debian.org>  Sun, 29 Nov 2009 23:36:46 +0900

texlive-base (2009-2) experimental; urgency=low

  * texlive-base: bump dep on luatex to 0.44.0, and add a replace
    luatex (<= 0.40.6) since dviluatex moved (Closes: #557086)
  * fix typo in tpm2deb.cfg, let texlive-common conflict with
    texlive-base-bin instead of tex-base-bin (hopefully that is closing
    bug #557091, but that needs testing)

 -- Norbert Preining <preining@debian.org>  Sat, 21 Nov 2009 15:25:17 +0900

texlive-base (2009-1) experimental; urgency=low

  [ Frank Küster ]
  * New upstream version (pre-release, but not far from) with lots of
    internal changes, hence the upload to experimental. This upstream
    version fixes the following bugs:

    [ texlive-latex-base}
    - closes: #446476, natbib cannot handle utf8
    - closes: #518119, url.sty not compatible with luatex
    - closes: #522788, incorrect pageref number when hyperref is used
    - A newer version of the oberdiek bundle (closes: #445829, #351260,
      #367842) is now moved here from texlive-latex-recommended (closes:
      #500179)
    - remove support files for non-free Lucida fonts as well as tmmath and
      havmath (closes: #433329)

    - package updates: babel with new spanish (closes: #509592) and
      amsclass-related (closes: #406537) fixes, varioref (closes: #531764)

  [texlive-latex-recommended]
    - closes: #432517, just upgraded from tetex to texlive. Latex package
      "caption" no longer works
    - closes: #458269, "caption" package gets margins wrong in list
      environment
    - closes: #508355, current Koma-classes break xkeyval behavior
    - closes: #493364, texlive-latex-recommended: Listings package not
      working in conjunction with KOMA-Script
      - closes: #509986, texlive-latex-recommended: typo in KOMAscript
      classes: KOMA@unkown@keyval
    - package updates or new packages included: oberdiek bundle (closes:
      #445829), subcaption (closes: #492336), listings (closes: #495824)

  [texlive-metapost]
    - closes: #435051, typo in mpman
    - closes: #435132, please include latest latexmp version

  [other new or updated packages]
    - gnuplottex in texlive-pictures, closes: #503121

  * Add a couple of conflicts with texlive-base-bin to force an update in
    one bunch, and removal of texlive-base-bin in advance
  * Add lots of versioned Replaces for files moved between binary packages
    from upstream versions 2007 to 2009.
  * Remove all traces of libkpathsea4 from tpm2deb.cfg; it's all in
    texlive-bin which doesn't use this config file.
  * This package will be built against tex-common 2.00 or newer, and
    therefore closes: #531581.

  [ Hilmar Preusse ]
  * fix section of texlive-fonts-recommended
  * new source package format "3.0 (quilt)" can be used, thanks to Norbert
    (Closes: #484917)

 -- Norbert Preining <preining@debian.org>  Thu, 12 Nov 2009 20:51:35 +0900

texlive-base (2007.dfsg.1-3) unstable; urgency=low

  * fix dangling symlink of README.Debian-source to README.source
    in texlive-common (Closes: #489342)

 -- Norbert Preining <preining@debian.org>  Tue, 22 Jul 2008 11:46:49 +0200

texlive-base (2007.dfsg.1-2) unstable; urgency=low

  * fix texlive-base.postinst(.pre) to actually add the comment and not
    echo it to stderr, thanks Julien Cristau for the patch (Closes: #487947)

 -- Norbert Preining <preining@debian.org>  Thu, 26 Jun 2008 17:17:25 +0200

texlive-base (2007.dfsg.1-1) unstable; urgency=medium

  * This packages closes 1.5 RC bugs, thus medium urgency.
  * Blacklist documentation files for eepic since license statement
    is missing. That closes another part of bug #356853.
    This makes a new .orig.tar.gz necessary [np] (RC)
  * Fix NEWS.Debian of texlive-common to describe the issue of removed
    conffiles better (closes: #482656) [fk]
  * Add postrm code for texlive-common, so that it removes files it has
    renamed to $name.obsolete in the upgrade from teTeX (closes: #454324)
    [fk]
  * Add code in postrm to properly take over settings from
    texlive-base-bin's old conffile in fmt.d to 10texlive-base.cnf, needed
    for the upgrade from etch to lenny (closes: #454344) [fk]
  * Blacklist proba.sty which is missing a license statement
    (closes: #483282). A fixed version of the proba package with
    documentation and source will be added to texlive-math-extra to
    follow what upstream has done. (RC)
  * add EPS support for xelatex by including an updated xetex.def
    (patch xetex.def-fix_for_eps) (Closes: #485071)
  * bump standards version to 3.8.0:
    - rename README.Debian-source to README.source an explain how to change
      something using quilt by refering to the quilt README.source
    - add homepage field to control
    - add a patch target to debian/rules
  * add dversionmangle to debian/watch file to ignore the .dfsg.NN suffix
  * tetex-extra depends on texlive now, not on tetex-bin, lintian error
  * fix spelling in descriptions of the metapackages

 -- Norbert Preining <preining@debian.org>  Tue, 24 Jun 2008 08:49:03 +0200

texlive-base (2007-14) unstable; urgency=low

  * fix latin.ldf with the version from CTAN (Closes: #451295)
    (and also closes Ubuntu bug #157709)
  * Update location of upstream iso.zip file in uscan watch file (closes:
    #449619), thanks to Raphael Geissert <atomo64@gmail.com> [fk]
  * do not install tex/latex/jknapltx/ubbold.fd, it break the bbold fonts
    (Closes: #449221). Thanks and sorry Ralf for ignoring you so long!
  * improve the comments about english hyphenation/language0 in language.dat,
    from DEK on tex-k
  * bump standards version to 3.7.3, no changes needed
  * make texlive-latex-recommended provide latex-ucs-uninames, latex-ucs,
    latex-ucs-contrib as these Debian packages have been given up for
    adoption
  * fix a small bug in booktabs.sty by updating it to the version on CTAN
    (Closes: #460878)
  * add a patch fix-txfonts-precapprox to switch the symbols \precapprox and
    \succapprox in txfonts.sty (Closes Ubuntu bug 184065)
  * add a fancyheadings placeholder calling fancyhdr (Closes Ubuntu bug
    132399)
  * add the LPPL to debian/copyright (Closes: #470479)

 -- Norbert Preining <preining@debian.org>  Sat, 19 Apr 2008 20:07:09 +0200

texlive-base (2007-13) unstable; urgency=low

  * retitle all those dreadful "Macro package for TeX" title (Closes: #436729)
  * spell the path of mllatex.ini the right way, both in the tpm2deb.cfg
    and in the texlive-latex-extra.root (Closes: #430969)
  * implement doc splitting, so that we can build separate -doc packages
    for every collection we want to [np]
    splitting is done for: latex-base, latex-recommended, fonts-recommended,
    pictures

 -- Norbert Preining <preining@debian.org>  Mon, 22 Oct 2007 07:34:57 +0200

texlive-base (2007-12) unstable; urgency=low

  * only try to resurrect conffiles when there is a template file present,
    i.e., only for versions of 2007 in the archive (Closes: #439205) [np]

 -- Norbert Preining <preining@debian.org>  Fri, 31 Aug 2007 22:00:12 +0200

texlive-base (2007-11) unstable; urgency=low

  * really install NEWS file for texlive-common [NP]
  * Bump the versioned depends of texlive-common to >= 1.8, in order to
    make sure that the workaround for latex-based formats is present, see
    also Ubuntu bug 122863.

    However, we do not bump the versioned depends of all packages on
    texlive-common to >= 2007-11: For Debian, older 2007 versions will
    surely vanish from the archive, Ubuntu needs to take care
    themselves. [fk]
  * Duplicate the code to recreate missing conffiles from postinst in preinst:
    texlive-base: modes.mf, texlive-latex-base: color/graphics.cfg
    (Closes: #425803, #435156, #435081, #433889, #436235, #435719, #435081,
    #433889) [np]
  * fix removal of old tetex files in language.d (Closes: #435812)

 -- Norbert Preining <preining@debian.org>  Mon, 13 Aug 2007 10:34:19 +0200

texlive-base (2007-10) unstable; urgency=low

  * Let tetex-base conflict with tetex-bin (<< 2007) to prevent its
    isolated upgrade on mixed systems (closes: #427859) [fk]

 -- Frank Küster <frank@debian.org>  Sun, 10 Jun 2007 11:11:24 +0200

texlive-base (2007-9) unstable; urgency=low

  * Refine the code to resurrect modes.mf (no version check), and properly
    document it in NEWS.Debian [fk]
  * Also resurrect graphics.cfg and color.cfg, thanks to Bruce MacDonald
    <b.macdonald@auckland.ac.nz> (closes: #427032) [fk]
  * activate mathpple.map (closes: #426790) [np]
  * don't call dh_installtex for meta packages, thus no dependency on
    tex-common is necessary (closes: #427169) [np]

 -- Norbert Preining <preining@debian.org>  Tue, 05 Jun 2007 11:39:35 +0200

texlive-base (2007-8) unstable; urgency=low

  * Updated license information, 103 additional CTAN packages have been
    reviewed and catalogued as free [fk]
  * Because of bug #420390, modes.mf is missing for some sid users;
    resurrect it (closes: #425781) [fk]

 -- Frank Küster <frank@debian.org>  Tue, 29 May 2007 18:15:00 +0200

texlive-base (2007-7) unstable; urgency=low

  * texlive-full should not depend on tetex-base (Closes: #424023) [np]
  * add stricter dependencies to all packages: if in the final shipout
    dep on a texlive package there is no version given, the value of
    latest-version (from tpm2deb.cfg) of the source package is taken.
  * rename (and not remove) old obsolete config files from tetex
    (Closes: #425256)
  * don't call tetex-bin-upgrade (Closes: #425270)
  * format generation reworked:
    - texlive-base-bin does not provide formats anymore since all the
      respective ini files are in texlive-base
    - texlive-base takes the format generation
  * texlive-common now conflicts with all packages of revisions << than
    the value in latest_revision.
  * Let texlivel-generic-recommended declare Replaces: texlive-base
    because it took over cmyk-hax.tex [fk]

 -- Frank Küster <frank@debian.org>  Wed, 23 May 2007 13:56:08 +0200

texlive-base (2007-6) unstable; urgency=low

  * rename texlive-doc-cn to texlive-doc-zh, sorry for the caos! [np]
  * make the conflict with ivritex versioned (Closes: #423718) [np]
  * tetex-base replaces tetex-extra << 2007, since teTeX3-extra ships a
    lintian override file for tetex-base (Closes: #423520) [np]

 -- Norbert Preining <preining@debian.org>  Mon, 14 May 2007 08:22:01 +0200

texlive-base (2007-5) unstable; urgency=low

  * create tetex-base package to deal with postrm bugginess of tetex-base
    (3.0) and removal of config files of TeX Live. This closes several RC
    bugs, but upgrades from stable still can show these bugs in the case
    that tetex-base is purged at dist-upgrade time.  (Closes: #420490,
    #420390) [np]
  * All the tetex-base package does is remove and deregister with ucf the
    file /etc/texmf/language.d/10tetex.cnf in its postinst script. [fk]
  * This will also lower the severity of bugs of the type "Uninstallable:
    Depends on tetex-base".  These bugs are still important, though,
    because tetex-base does not provide any functionality and will vanish
    after lenny. [fk]
  * blacklist intermediate files in mathpazo doc (Closes: #421620)
  * backport koma-script r288 to fix the use of \usekomafont in all
    koma-script classes (Closes: #421079)

 -- Norbert Preining <preining@debian.org>  Thu, 03 May 2007 11:36:01 +0200

texlive-base (2007-4) unstable; urgency=low

  * The meta packages texlive does not depend on context.
  * Document more clearly in tetex-bin's and tetex-extra's NEWS.Debian
    that those transitional packages pull in texlive packages which might
    not be needed at a site, and can safely be deselected

 -- Norbert Preining <preining@debian.org>  Tue, 17 Apr 2007 13:17:11 +0200

texlive-base (2007-3) unstable; urgency=low

  * Fix the friday 13 bugs: A bad coincidence combined a serious bug in
    debhelper (#419060) produces buggy maintainer scripts in most
    texlive packages. The debhelper bug is fixed, so also the texlive
    packages are fixed (no bug reported agains texlive-base).
  * add texlive-latex-base replaces tetex-bin << 2007 (Closes: #418993)
  * Document in NEWS.Debian that parts of texlive-latex-extra have been
    moved to texlive-science and texlive-humanities (closes: #418989) [fk]

 -- Norbert Preining <preining@debian.org>  Sat, 14 Apr 2007 09:18:34 +0200

texlive-base (2007-2) unstable; urgency=low

  * first upload of TeX Live 2007 to unstable
  * tetex-extra is gone and replaced by texlive packages, this closes the
    mempatch bug (Closes: #418232), (Closes Ubuntu: #78423)
  * bump build-dep on tex-common to >= 1.4 for a working texmf.cnf check
  * do not compress documentation pdf files

 -- Norbert Preining <preining@debian.org>  Tue, 10 Apr 2007 18:16:39 +0200

texlive-base (2007-1) experimental; urgency=low

  * New upstream version (closes: #413809), upload to experimental
  * Create transitional packages tetex-base and tetex-bin [frank]
  * Packaging now based on the new SVN layout scheme [preining,frank]
  * patch system switched to quilt [frank]
  * blacklist siam as it is non-free (Closes: #406426) [preining]
  * remove "editing" from the description of texlive-common (Closes:
    #406482) [preining]
  * no texlive-context anymore, we use the Debian context package
    [preining]

 -- Norbert Preining <preining@debian.org>  Wed, 21 Mar 2007 17:02:53 +0100

texlive-base (2005.dfsg.3-1) unstable; urgency=high

  * High urgency upload to fix RC bug
  * Remove the kuvio package from texlive-pictures and the texlive-base
    orig.tar.gz file (closes: #406833) [FK]
  * This also removes from the orig.tar.gz other files that have been
    blacklisted (for non-license reasons) [FK]
  * remove 20_pgf-1.01-bugfix.dpatch, it patches files that have been
    blacklisted and are no longer present. [FK]

 -- Frank Küster <frank@debian.org>  Sun, 14 Jan 2007 21:32:26 +0100

texlive-base (2005.dfsg.2-5) unstable; urgency=low

  * Don't add mktexlsr calls to the postinst/postrm script of texlive
    package, as it does not contain 'real' files (Closes: #400369)
  * add an updated dcpic.sty to texlive-pictures (Closes: #388653)

 -- Norbert Preining <preining@debian.org>  Thu, 28 Dec 2006 15:05:03 +0100

texlive-base (2005.dfsg.2-4) unstable; urgency=low

  * add the forgotten ltxtable.sty to texlive-latex-base (Closes: #396965)

 -- Norbert Preining <preining@debian.org>  Tue,  7 Nov 2006 14:36:56 +0100

texlive-base (2005.dfsg.2-3) unstable; urgency=medium

  * alternative dependencies for teTeX changed to tetex-bin to get
    mktexlsr (Closes: #395270)
  * set urgency to medium as this is RC and present in testing
  * upgrade prosper relation back to recommends in tl-latex-recommended
    as we have an updated package now.
  * adjust version numbers in the relation to jadetex, xmltex, passivetex

 -- Norbert Preining <preining@debian.org>  Thu, 26 Oct 2006 11:59:06 +0200

texlive-base (2005.dfsg.2-2) unstable; urgency=low

  * blacklist beamer, xcolor, pgf and depend on the respective Debian
    packages (Closes: #382870, #389467)
  * texlive-full now recommends latex-cjk-all (>= 4.6.0+cvs20060714-2)
  * add versioned dependencies on all texlive packages for texlive-full.
  * texlive now only suggests texlive-doc-en, not depends (Closes: #392517)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Oct 2006 12:59:59 +0200

texlive-base (2005.dfsg.2-1) unstable; urgency=medium

  * texlive-latex-extra recommend texlive-latex-recommended (Closes: #385213)
  * report bugs together with tex-common, and report status of the
    tetex packages. Fix some small things in bug.scripts.
  * change the uploader field to my debian.org email address
  * do not recommend the not available prosper, but only suggest it
    (Closes: #389195)
  * drop unnnecessary conflict: tl-latex-recommended <-> latex-ucs*
    (Closes: #388311)
  * call tetex-bin-upgrade from tex-common (>= 0.32) to allow
    upgrades from sarge's tetex2 (Closes: #382861) (at least we hope)
  * urgency set to medium to get these fixes to testing
  * blacklist several non-free beamer exampler files (Closes: #391946)

 -- Norbert Preining <preining@debian.org>  Mon,  9 Oct 2006 19:01:26 +0200

texlive-base (2005.dfsg.1-1) unstable; urgency=low

  * add the license statement from Donald Arseneau to relicense underscore.sty
    under LPPL license (Closes: #368902)
  * move esbst.tex and romanidx.tex in the babel.tpm file into the
    RunFiles section (Closes: #365235)
  * move lmodern from Depends to Recommends in texlive-base
  * move fpl and mathpazo to texlive-fonts-recommended as it is required
    by PSNFSS, thanks Ralf Stubner and Frank Küster (Closes: #366035)
  * included fixed supp-*.tex files in texlive-context
  * move passivetex, jadetex, xmltex, latex-cjk from recommends to suggests
    of texlive-full (Closes: #377106)
  * add lintian override for wrong-name-for-upstream-changelog triggered
    by CHANGES.packaging
  * change maintainer to debian-tex-maint@l.d.o
  * texlive-context: add dependency tl-context -> perl-tk, libxml-parser-perl
    for texshow to run (Closes: #378829)

 -- Norbert Preining <preining@logic.at>  Thu,  3 Aug 2006 12:37:06 +0200

texlive-base (2005-2) unstable; urgency=low

  * first upload to unstable, sponsored by
    Frank Küster <frank@debian.org>
  * texdoc support
    - let tetex texdoc find documentation of texlive (Closes: #364776)
    - include tetex texdoc patches (following of symlinks, security
      fixes) (Closes: #356390)
  * texlive-lang-polish conflicts with octave-forge as both provide
    /usr/bin/mex, this is preliminary, a better solution must be
    sought (Closes: #364059)
  * change shell for the reportbug script to bash (Closes: #356391)
  * fix installation of thumbpdf and pdfcrop (Closes: #352092)
  * improve various descriptions (Closes: #354964)
  * call the update-* programs in all postinst scripts, so that the
    config files do not contain left-overs (Closes: #355266)
  * fix creation of formats which in turn depend on the latex format
    (Closes: #351707)
  * remap the ibycus4.map TeX/MF input file from the fonts/map location
    to the fonts/source location (Closes: #354652)
  * depend on the updated lmodern package, thus making the fonts
    available for X (Closes: #351727)
  * lots of internal changes, important ones being:
    - texlive packages now do not include files which have been
      packaged for Debian already (eg cm-super, lmodern, musixtex)
    - most packages can be used together with teTeX
    - fix several upstream bugs
    - generate license information for each file from the
      TeX Catalogue (ongoing work)
    for detailed changes see CHANGES.packaging in texlive-common

 -- Norbert Preining <preining@logic.at>  Thu, 11 May 2006 00:12:10 +0200

texlive-base (2005-1) experimental; urgency=low

  * First upload to experimental (Closes: #312897)

 -- Norbert Preining <preining@logic.at>  Thu, 12 Jan 2006 17:30:22 +0100

# vim:set fileencoding=utf-8: #
# Local Variables:
# coding: utf-8
# mode: debian-changelog
# End:
